/* New user: first sentence of Explore Evernote banner text */
"newUser-boldBannerText" = "Välkommen till Evernote";

/* New user: rest of Explore Evernote banner text */
"newUser-bannerText" = "Följ dessa tips som hjälper dig att komma ihåg allt och få ut mer av Evernote.";



/* Checklist item "Create notes": name */
"createNote-name" = "Skapa anteckningar";

/* Checklist item "Create notes": hint popover title */
"createNote-hintTitle" = "Skapa anteckningar";

/* Checklist item "Create a note": hint popover text */
"createNote-hintText" = "Lägg till text, bilder, kryssrutor, dokument, ljud och mycket mer - även när du är offline.";



/* Checklist item "Search your notes": name */
"search-name" = "Sök i dina anteckningar";

/* Checklist item "Search your notes": hint popover title */
"search-hintTitle" = "Sök i dina anteckningar";

/* Checklist item "Search your notes": hint popover text */
"search-hintText" = "Ange nyckelord för att söka igenom anteckningar efter innehåll, plats och mycket annat. Evernote hittar även bland maskin- och handskriven text inuti bilder.";



/* Checklist item "Sync your Evernote account": name */
"sync-name" = "Synkronisera ditt Evernote-konto";

/* Checklist item "Sync your Evernote account": hint popover title */
"sync-hintTitle" = "Evernote synkroniserar automatiskt.";

/* Checklist item "Sync your Evernote account": hint popover subtitle */
"sync-hintText" = "Du kan komma åt dina anteckningar när som helst, var som helst, på alla dina mobila enheter.";

/* Checklist item "Sync your Evernote account": iOS link text */
"sync-iOS" = "iOS";

/* Checklist item "Sync your Evernote account": iOS link explanation */
"sync-iOSExplanation" = "(iPhone, iPad, iPod touch)";

/* Checklist item "Sync your Evernote account": Android link text */
"sync-Android" = "Android";

/* Checklist item "Sync your Evernote account": Windows Phone link text */
"sync-WindowsPhone" = "Windows Phone";

/* Checklist item "Sync your Evernote account": BlackBerry link text */
"sync-BlackBerry" = "BlackBerry";



/* Checklist item "Set Reminders": name */
"setReminder-name" = "Ställ in påminnelser";

/* Checklist item "Set a reminder": hint popover title */
"setReminder-hintTitle" = "Ange påminnelser";

/* Checklist item "Set a reminder": hint popover text */
"setReminder-hintText" = "Ange påminnelser för att fästa anteckningar längst upp på listan. Lägg till ett datum för att få påminnelser på skärmen i och i mejl. Markera anteckningarna som slutförda när de är färdiga.";



/* Checklist item "Share notes": name */
"shareNote-name" = "Dela anteckningar";

/* Checklist item "Share notes": hint popover title */
"shareNote-hintTitle" = "Dela den här anteckningen";

/* Checklist item "Share a note": hint popover text */
"shareNote-hintText" = "Få återkoppling från vänner eller kollegor utan att behöva stänga ned Evernote. Eller kopiera en länk så att du kan dela den här anteckningen.";




/* Upgrading user: first sentence of Explore Evernote banner text */
"existingUser-boldBannerText" = "Välkommen till Evernote";

/* Upgrading user: rest of Explore Evernote banner text */
"existingUser-bannerText" = "Följ dessa tips som hjälper dig att komma ihåg allt och få ut mer av Evernote.";



/* Checklist item "Create Shortcuts": name */
"createShortcut-name" = "Skapa genvägar";

/* Checklist item "Create Shortcuts": hint popover title */
"createShortcut-hintTitle" = "Skapa genvägar";

/* Checklist item "Create Shortcuts": hint popover text */
"createShortcut-hintText" = "Dra anteckningar, anteckningsböcker och etiketter till sidofältet för att skapa genvägar som är enkla att nå.";



/* Checklist item "View your notes by location": name */
"atlas-name" = "Visa dina anteckningar per plats";

/* Checklist item "View your notes by location": hint popover title */
"atlas-hintTitle" = "Visa dina anteckningar per plats";

/* Checklist item "View your notes by location": hint popover text */
"atlas-hintText" = "Bläddra igenom dina anteckningar baserat på var de skapades med den snygga vyn Atlas.";



/* Checklist item "Work together": name */
"shareNotebook-name" = "Arbeta tillsammans";

/* Checklist item "Work together": hint popover title */
"shareNotebook-hintTitle" = "Arbeta tillsammans";

/* Checklist item "Work together": hint popover text */
"shareNotebook-hintText" = "Dela anteckningsböcker med vänner, familj och kollegor och få mer gjort tillsammans.";



/* Checklist item "Search your notes faster": name */
"typeAheadSearch-name" = "Sök snabbare i dina anteckningar";

/* Checklist item "Search your notes faster": hint popover title */
"typeAheadSearch-hintTitle" = "Sök snabbare i dina anteckningar";

/* Checklist item "Search your notes faster": hint popover text */
"typeAheadSearch-hintText" = "Vyn föreslår sökresultat innan du ens har skrivit klart.";



/* Checklist item "Install Web Clipper": name */
"installClipper-name" = "Installera Web Clipper";

"installClipper_B-name" = "Installera Web Clipper";

"installClipper_C-name" = "Installera Web Clipper";

"installClipper_D-name" = "Installera Web Clipper";
